"KB" = "KB";
"GB" = "GB";
"MB" = "MB";
"Connecting..." = "Bağlanıyor...";
"Downloading..." = "İndiriliyor...";
"Checking for updates..." = "Güncellemeler denetleniyor...";
"%@ %@ is a paid update. Are you sure you want to download it?" = "%@ %@ paralı bir güncellemedir. İndirmek istediğinizden emin misiniz?";
"More Info" = "Daha fazla bilgi";
"%@ %@ is now available--you have %@. Would you like to download it now?" = "%1$@'ın %2$@ sürümü mevcut (sizinki %3$@). Güncellemeyi şimdi yüklemek ister misiniz?";
"You already have the newest version of %@." = "Sürümünüz güncel!"; /* You're up to date */
"An error occurred while downloading the update. Please try again later." = "Dosya indirilirken hata oluştu. Lütfen daha sonra tekrar deneyin.";
"%@ of %@" = "%2$@'nın %1$@'sı";
"A new version of %@ is available!" = "%@'ın yeni bir sürümü mevcut!";
"Software Update" = "Yazılım Güncellemesi";
"Downloading update..." = "Güncelleme indiriliyor…";
"Skip This Version" = "Sürümü Es Geç";
"Ready to Install" = "Yüklemeye hazır";
"Install Update" = "Güncellemeyi Yükle";
"Install and Relaunch" = "Yükle ve Yeniden Aç";
"OK" = "Tamam";
"Cancel" = "İptal";
"Remind Me Later" = "Daha Sonra Hatırlat";
"An error occurred in retrieving update information. Please try again later." = "Güncelleme bilgisi alınırken hata oluştu. Lütfen daha sonra tekrar deneyin.";
"You're up to date!" = "Sürümünüz güncel!";
